Subject: Re: B-24J article
From: "Steve Bamford ARC" <[email-masked]>
To: "J.C. Bahr" <[email-masked]>
Date: Sun, 2 Nov 2003 14:16:31 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: J.C. Bahr 
  To: Steve Bamford 
  Sent: Sunday, November 02, 2003 8:09 PM
  Subject: B-24J article

    
  1/72 Academy B-24J

  by J.C. Bahr
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This model is dedicated to the memory of David A. Nelson Sr. who flew some of his 27 missions over Europe aboard this aircraft as the radio operator and tail gunner, while serving with the 578th BS of the 392nd BG at Wendling, U.K. towards the end of World War II.

  I took on this project as a favor to my good friend David A. Nelson Jr. when he started telling me about his father and how much he'd like to have a model of one of the aircraft he flew on.  Dave provided me with the model, some photos of the aircraft/crew and some background information on his dad and I was off and running.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The build itself was not bad, but could have been better.  This kit seems to have been released after the break-up of Minicraft/Academy and I think it shows in the quality.  I have several of the pre-break-up B-24 kits and they are much better than what I worked with here.  I'm hoping that maybe this was just a one-off that got past QC, but I'm not holding my breath.  Most of the work required removing a lot of flash, sanding out various blemishes on many parts and trying to fix mis-molded details.

  This was the first model I've used 3M Acryl Blue glazing putty on and I must say that it's now my favorite putty.  It does not sand quite as easily as Testors Red, but has a much finer grain so it sands out a lot smoother and takes paint much better as it is not dark in color (its light blue).  I also did not notice any low-spots in the putty as far as residual seams still showing through.  I highly recommend it as it comes in a fairly large tube that should last for quite a while.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Painting consisted of painting the black de-icing boots first, masking them off and then carefully trimming the excess tape with a sharp Xacto blade.  I used Model Master Acryl Aluminum for the finish and then used Olive Drab for the anti-glare panel.

  The markings were another first for me as I created them on my computer and then printed them out with my ink-jet printer on decal paper available through Micro Mark Tools.  They did not come out nearly as well as I would've liked, but I learned from the experience and will make other attempts in the future.

  I got this model done just in time to present to David Jr. for Veterans Day, which is not too far away.  He was very appreciative and proud of the model and related to me how he'd been told by a relative that his father even has a few kills to his credit as the tail gunner, but unfortunately the records apparently do not exist anymore, so we cannot find out just how many he got exactly.  Dave also said that his dad was shot down once somewhere in France and has a picture of some of the wreckage of that aircraft which looked similar to this one, except that its individual number was 495.

  I really enjoyed building the kit and getting the details just right according to the photos of the original plane... the look on Dave's face said it all when he got to see it for the first time!

  J.C.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text © 2003 by J.C. Bahr